{
  "name": "security-enterprise-admin",
  "version": "2.5.0",
  "private": true,
  "scripts": {
    "test": "jest",
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "build:sit": "vue-cli-service build --mode production.sit",
    "build:uat": "vue-cli-service build --mode production.uat",
    "build:prod": "vue-cli-service build --mode production",
    "lint": "vue-cli-service lint",
    "et": "node_modules/.bin/et",
    "et:init": "node_modules/.bin/et -i",
    "et:list": "gulp themes"
  },
  "dependencies": {
    "@vue/cli-service": "^5.0.8",
    "@wangeditor/editor": "^5.1.23",
    "@wangeditor/editor-for-vue": "^1.0.2",
    "axios": "^0.19.0",
    "babel-plugin-transform-es2015-arrow-functions": "^6.22.0",
    "dayjs": "^1.10.7",
    "dompurify": "^3.2.6",
    "echarts": "^5.6.0",
    "echarts-gl": "^2.0.9",
    "element-theme": "^2.0.1",
    "element-ui": "^2.11.1",
    "fetch": "^1.1.0",
    "file-loader": "^6.2.0",
    "file-saver": "^2.0.5",
    "html2canvas": "^1.4.1",
    "js-cookie": "^3.0.5",
    "jsbarcode": "^3.11.6",
    "jspdf": "^3.0.1",
    "linq": "^4.0.0",
    "lodash": "^4.17.15",
    "mitt": "^3.0.1",
    "moment": "^2.30.1",
    "nanoid": "^4.0.0",
    "node-sass": "^6.0.1",
    "pinia": "^2.3.0",
    "qrcode": "^1.5.4",
    "qs": "^6.14.0",
    "quill": "^1.3.6",
    "sass": "^1.43.5",
    "sass-loader": "^10.0.1",
    "screenfull": "^4.2.1",
    "svg-sprite-loader": "^4.1.6",
    "vue": "^2.6.10",
    "vue-clipboard3": "^2.0.0",
    "vue-cron": "^1.0.9",
    "vue-i18n": "^8.12.0",
    "vue-loader": "^17.0.0",
    "vue-quill-editor": "^3.0.6",
    "vue-router": "^3.6.5",
    "vuex": "^3.1.1",
    "webpack": "^5.89.0",
    "webpack-cli": "^5.1.4",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "5.0.0-rc.1",
    "@vue/cli-plugin-router": "5.0.0-rc.1",
    "@vue/cli-service": "5.0.0-rc.1",
    "element-theme-chalk": "^2.11.1",
    "natives": "^1.1.6",
    "vue-template-compiler": "^2.6.10"
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "engines": {
    "node": ">= 8.11.1",
    "npm": ">= 5.6.0"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 10"
  ],
  "element-theme": {
    "config": "./src/element-ui/theme-variables.scss",
    "out": "./src/element-ui/theme",
    "minimize": true,
    "browsers": [
      "> 1%",
      "last 2 versions",
      "not ie <= 10"
    ]
  }
}
